
using JLD



### Options for Solving Model
save_models    	 = true
solve_once 	   	 = true 	# If changed parameters from the model
iterate_coeffs 	 = true
do_calib_mms   	 = true



# params: β, d0, d1, σn, ρZDM, ρEMDM, σZDM, δ, phi, κ
eval_params = [0.905; 0.03206; 14.0; 0.80; 0.0; 0.47; 0.25; 0.15; 0.90; 0.0];



################# -------------- UPLOAD FUNCTIONS -------------- ##################
include("../../00_tauchen.jl")
include("../../00_define_types.jl")
include("../../00_structure_NAG.jl")
include("00_structure_ASM.jl")
include("00_global_loop.jl")
include("../../00_simulation_functions.jl")


################## -------------- CHOSE MODULE TO RUN -------------- ##################

include("01_solve_model.jl")
